Package Details: collabora-online-server-nodocker_fr 23.05.9.4-1

Git Clone URL: https://aur.archlinux.org/collabora-online-server-nodocker.git (read-only, click to copy)
Package Base: collabora-online-server-nodocker
Description: None
Upstream URL: https://www.collaboraoffice.com/code/
Licenses: MPL
Submitter: theYinYeti
Maintainer: HLFH
Last Packager: HLFH
Votes: 13
Popularity: 0.000165
First Submitted: 2017-10-13 20:12 (UTC)
Last Updated: 2024-03-26 11:37 (UTC)

Dependencies (11)

Required by (0)

Sources (94)

Latest Comments

1 2 3 4 5 6 .. 8 Next › Last »

bjo commented on 2024-03-27 10:02 (UTC)

The b2sum matched, now after cleaning .cache/yay/collabora-online-server-nodocker also yay didn't complain. But aurto/aurutils still complain - really strange as even in /var/lib/build/.cache/aurutils/sync/collabora-online-server-nodocker the b2sum of collaboraoffice-dict-pt-br_23.05.9-4_amd64.deb matches.

HLFH commented on 2024-03-27 09:49 (UTC) (edited on 2024-03-27 09:50 (UTC) by HLFH)

b2sum collaboraoffice-dict-pt-br_23.05.9-4_amd64.deb 
340ce53a64e939c36797e762a39b8fb5b0932640fe3214bcac227acfac1f09a71f91a3cfeb0037c69b8ebf2f295194b87f13a5a1981302ae7d9d6d760be27ac6  collaboraoffice-dict-pt-br_23.05.9-4_amd64.deb

Which checksum do you have for the first file you were mentioning?

And did you try:

pikaur -S --rebuild collabora-online-server-nodocker

bjo commented on 2024-03-27 08:46 (UTC)

I cleaned the cache, now even more checksums fail:

    collaboraofficebasis-bg_23.05.9-4_amd64.deb ... FAILED                                     
    collaboraoffice-dict-uk_23.05.9-4_amd64.deb ... FAILED                                     
    collaboraofficebasis-sq_23.05.9-4_amd64.deb ... FAILED
    collaboraoffice-dict-pt-br_23.05.9-4_amd64.deb ... FAILED

bjo commented on 2024-03-26 18:48 (UTC)

collaboraoffice-dict-pt-br_23.05.9-4_amd64.deb checksum fails.

HLFH commented on 2024-03-26 11:39 (UTC)

Updated to 23.05.9.4. Changelog is here

majenko commented on 2024-03-25 15:01 (UTC)

Guess what? Code brand is failing to check yet again...

zynex commented on 2024-03-03 15:20 (UTC)

@jkhsjdhjs Yepp, I have just installed the necessary packages instead of base-devel actually :) Having issues getting it to work though, not the first time. Broke some updates ago, again (nothing to do with the package as far as I know).

jkhsjdhjs commented on 2024-02-14 16:55 (UTC)

@zynex: This is probably because you have a very recent makepkg.conf, which enables building debug packages by default. This isn't a problem though, as base-devel depends on debugedit. Thus, I assume that base-devel is missing on your system.

zynex commented on 2024-02-14 15:09 (UTC)

Needs debugedit to build it, might be added as build dep?

HLFH commented on 2024-02-10 06:44 (UTC)

Package updated to latest version.